
.mfs_whyus, ._signUpWarp{ border:1px solid #e3e3e3; background-color:#f5f5f5; }
.mfs_whyus h2, ._signUpWarp h2{ font:600 24px/18px "Open Sans"; color:#5c5c5c; }
._signUpWarp{width: 48%; float:right; }
.whyBook-content{ padding-left:0;padding-right:0; }
.whyBook-content ul,.whyBook-content ul li{margin:0; padding:0; list-style:none; list-style-type:none;}
.whyBook-content ul li{ display:inline-block;position:relative; font:300 14px/18px "Open Sans",Arial,sans-serif; padding: 5px 33px 15px;}
.whyBook-content ul li span{ display:block; clear:both;}
.whyBook-content ul li.nthChild2{margin-left: 15px;padding-right: 48px;}
.whyBook-content ul li.nthChild3::after{display:none;}
.whyBook-content ul li:after{content:''; position:absolute; right:0px; width:1px; height:90px; background:#e1e1e1; top:10px; opacity:0.6;}
.whyBook-content ._sprite {width: 55px;height: 55px;background-image: url(../images/whyus_sprites.png); background-repeat: no-repeat; display: block;margin: 0 auto;}
.whyBook-content .sprite-call-icon { background-position: -5px -5px;}
.whyBook-content .sprite-lock-icon { background-position: -5px -70px;}
.whyBook-content .sprite-shield-icon { background-position: -5px -135px;}


.deals-in-flight{width:100%;float:left;padding:30px 0}
.mfs_flightdeals {}
.deals-in-flight h1{margin:0px;padding:0px 0 10px 0;color:#3c4547;font:300 30px/35px "Open Sans";}
.deals-in-flight h1 span{font-weight:700;color:#137fb0;}
.deals-in-flight h1 small{font-size:14px;font-weight: 300;padding-left: 6px;}
.deals-in-flight p{font:300 13px/22px "Open Sans";}
.deals-in-flight p a{font:400 13px/22px "Open Sans";color:#137fb0}
.iqoniq_contant_wrapper{
    margin-top:20px;
}
.tol{
font-weight: bold;
    position: absolute;
    left: 84px;
    bottom: 12px;
    font-size: 23px;
    color: white;
}
.mb2{
    margin-bottom: 2px;
}

.mfs_whyus h2, ._signUpWarp h2 {
    font: 600 24px/18px "Open Sans";
    color: #5c5c5c;
}
.mfs_whyus, ._signUpWarp {
    border: 1px solid #e3e3e3;
    background-color: #f5f5f5;
}
.mfs_whyus .h1, .mfs_whyus .h2, .mfs_whyus .h3, .mfs_whyus h1, .mfs_whyus h2, .mfs_whyus h3 {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}
.mfs_whyus h2, ._signUpWarp h2 {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}
.sign-up-box .exclusiveFiled .subcribe-filed {
    height: 42px;
    padding: 10px 15px;
    float: left;
    width: 80%;
    border: 1px solid #eaeaea;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}.sign-up-box .exclusiveFiled .submit {
    background: #177fb0;
    border: none;
    padding: 8px 15px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    top: 1px;
    right: 0;
    z-index: 2;
}
.hid{
display: none;
}

.sign-up-box .exclusiveFiled {
    width: 100%;
    float: left;
    margin-top: 21px;
    padding-bottom: 14px;
    position: relative;
}
.cent{
text-align: center;
}
.po{
                width:100%;
                height:100%;
                background:#0000008f;
                position: fixed;
                z-index: 9999;
    display: none;
    
                    
            }
            .po1{
               width: 70%;
    height: auto;
    background: white;
    margin: 5% auto;
            }

 .popup{
                width:100%;
                height:100%;
                background:#0000008f;
                position: fixed;
                z-index: 9999;
     display:none;
                    
            }
            .popup1{
               width: 50%;
    height: auto;
    background: white;
    margin: 5% auto;
    border-radius: 5px;
    border: 5px solid #1086db;
                    padding: 30px;
            }
               .tq23 {
       color: #1086db;
    font-weight: bold;
    font-size: 24px;
    width: 100%;
    text-align: center;
    float: left;
}
               .tq232 {
    text-align: center;
    color: #1086db;
    font-weight: bold;
    font-size: 34px;
}
               .teto{
    text-align: center;
    color: #000;
    font-size: 14px;
                   width:100%;
                   float:left;
}
    .tq12 {
    text-align: center;
    color: #000;
    font-size: 16px;
}
    .tq122 {
    text-align: center;
    color: #000;
        font-weight:bold;
    font-size: 22px;
}
            .tow ul{
                text-align: center;
            }


.blackco{
color:#636363 !important;
}
.whiteba{
background:white !important;
}
   .footerlist a{
        color:#9999b1 !important;
    }
.footerlist li a{
color:#636363 !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 26px !important;
    font-family: "Open Sans" !important;
}
.ty{
background:url(../images/slider.jpg) !important;background-size: 100% 100% !important;padding: 100px 0 30px !important;
}
.tw{
    padding: 0 3px !important;
    border: 1px solid #dbdbdb00 !important;
}
hr{
width:100% !important;
float:left !important;

}
.her{
    margin: 6px !important;
}
.wid100{
width:100% !important;
}
.img-e{
                                    width: 119px;
                            }
                            .te{
                                    color: white;
    font-size: 14px;
    line-height: 17px;
                            }
                            .te span{
                                width:100%;
                                float:left;
                                text-align: center;
                            }
                            .te span strong{
                                color:white;
                            }
                            .te1{
                                    font-size: 14px;
    color: white;
    line-height: 17px;
    text-align: center;
                            }
                            .pe{
                                    padding: 40px 0px !important;
                            } 
.yo{
font-weight: bold !important;padding-right: 24px !important;
}
.txt-left{
text-align:left !important;
}
.tewq{
float:left;width:100%;text-align: center;background: #f7f7f7;
}
.twqq{
margin: 40px auto !important;box-shadow: 0px 0px 5px black !important;
}
.marbt10{
margin:20px auto !important;
}
@media(max-width:768px){
    .popup{
        
        overflow-y: scroll;
    }
.mg_plan_caption{
padding:15px;
}
.tol {
    font-weight: bold;
    position: absolute;
    left: 50px;
    bottom: -11px;
    font-size: 23px;
    color: black;
}
.mb2{
margin-bottom:0px;
}
.ty {
    padding: 140px 0 30px !important;
background: #002b4a;
}
    .popup1{
               width: 100%;
    height: auto;
    background: white;
    margin: 5% auto;
    border-radius: 5px;
    border: 5px solid #1086db;
                    padding: 10px;
            }
    ._signUpWarp {
    width: 100%;
    float: right;
}
    .cole{
        width:100%;
        float:left;
        
    }
    .container{
        padding: 0px;
    }
    .cole2{
        width:100%;
        float:left;
        padding:0px;
        
    }
    label {
    text-align: left !important;
    margin: 0px !important;
    float: left;
    width: auto;
}
    .row {
    margin-right: 0px;
    margin-left: 0px;
}
    .mg_nav_wrapper {
    padding: 5px 14px;
}
    .tq {
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 14px;
}
    .tq1 {
    text-align: center;
    color: white;
    font-size: 13px;
}
    .mg_hotel_search li {
    float: left;
    width: 100%;
    background: #f5f5f5;
}
}